! Example Forprint
!
! Demonstrates use of the Fortran_WinPrint module for printing
! text files on a Windows printer
!
! Part of the Compaq Visual Fortran examples
!

program forprint
use Fortran_WinPrint
integer istat

open (unit=1,file='forprint.f90',form='formatted',status='old',action='read')
istat =  Print_Unit (1, Default_Printer=.FALSE.,Font="Verdana")
close (1)
end